
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>一分钟了解阿里云产品：弹性伸缩概述 / iVAN</title>

    <meta name="description" content="一分钟了解阿里云产品：弹性伸缩概述 阿里云发布了很多产品,今天让我们来一起了解下弹性伸缩(Auto Scaling)吧.   什么是弹性伸缩呢?让我来给大家解释下.   弹性伸缩是根据用户的业务需求和策略,自动调整其弹性计算资源的管理服务.其能够在业务增长时自动增加ECS实例,并在业务下降时自动减少ECS实例.   那么,弹性伸缩有什么优势呢?   弹性伸缩根据需求&quot;恰到好处&quot;地分配资源,无需担心需求预测的准确性,无需担心突增的业务变化,做到随需应变.   弹性伸缩还实现了自动化,无需人工干预,自动创建和释放E ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">一分钟了解阿里云产品：弹性伸缩概述</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>阿里云发布了很多产品，今天让我们来一起了解下弹性伸缩(Auto Scaling)吧。</p>
<p> </p>
<p>什么是弹性伸缩呢？让我来给大家解释下。</p>
<p> </p>
<p>弹性伸缩是根据用户的业务需求和策略，自动调整其弹性计算资源的管理服务。其能够在业务增长时自动增加ECS实例，并在业务下降时自动减少ECS实例。</p>
<p> </p>
<p>那么，弹性伸缩有什么优势呢？</p>
<p> </p>
<p>弹性伸缩根据需求“恰到好处”地分配资源，无需担心需求预测的准确性，无需担心突增的业务变化，做到随需应变。<br />
<br /> </p>
<p>弹性伸缩还实现了自动化，无需人工干预，自动创建和释放ECS实例，自动配置负载均衡和RDS访问白名单。<br />
<br /> </p>
<p>此外，</p>
<p>弹性伸缩多模式兼容，可同时配置定时、动态、自定义、固定、健康模式，可通过API方便对接外在监控系统。<br />
<br /> </p>
<p>并且智能调度应对各种复杂场景，根据设定策略自动调整弹性计算资源。<br />
<br /> </p>
<p> </p>
<p>正是由于这么多的优势，弹性伸缩可以让您轻松应对各种变化！可以给您提供如下的几方面重要功能：</p>
<p> </p>
<ul>
<li>动态伸缩模式：基于云监控性能指标（如CPU、内存利用率），自动增加或减少ECS实例。</li>
</ul>
<p> </p>
<ul>
<li>定时伸缩模式：配置周期性任务，定时地增加或减少ECS实例，当周期性需求有所波动时，可同时配置动态伸缩模式以应付不可预期的变化。</li>
</ul>
<p> </p>
<ul>
<li>固定数量模式：通过“最小实例数”属性，可以让您始终保持健康运行的ECS实例数量，以保证日常场景实时可用。</li>
</ul>
<p> </p>
<ul>
<li>弹性伸缩还可自动配置负载均衡和RDS：在增加或减少ECS实例时，自动向负载均衡实例添加或移除相应的ECS实例，且自动向RDS访问白名单添加或移出该ECS实例的IP。</li>
</ul>
<p> </p>
<p> </p>
<p>那么，究竟在什么场景中需要弹性伸缩呢？我列出几个供大家参考：</p>
<p> </p>
<p> </p>
<ul>
<li>某视频公司：春晚或每周五热门节目来临时，如临大敌，需要按负载自动弹性伸缩。</li>
</ul>
<p> </p>
<ul>
<li>某视频直播公司：无法预估业务负载情况，需要根据CPU利用率、Load、带宽利用率，自动弹性伸缩。</li>
</ul>
<p> </p>
<ul>
<li>某游戏公司：每天中午12点，每天晚上6点~9点，需要定时扩容。</li>
</ul>
<p> </p>
<p> </p>
<p>众多客户信赖阿里云弹性伸缩，目前，已有风云直播、武汉安天信息、阜博通科技等在使用弹性伸缩。</p>
<p> </p>
<p><b>弹性伸缩典型特性介绍：</b></p>
<p><b>https://www.aliyun.com/product/ess/?spm=5176.7626046.201.17.1FRYQG</b></p>
<p><b> </b></p>
<p><b><br />
</b></p>
<p><b>弹性伸缩五大热点技术问题分析：</b></p>
<p><b></p>
<p></b><br />
<br /><b>?spm=0.0.0.0.JQa7Mc</b></p>
<p><b></p>
<p></b><br />
<br /><b> </b></p>
<p><b></p>
<p></b><br />
<br /><b>弹性伸缩之体验：</b></p>
<p><b></p>
<p></b><br />
<br /><b>?spm=0.0.0.0.QYosTx</b></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 15:39:00</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%b4%9f%e8%bd%bd%e5%9d%87%e8%a1%a1/" title="负载均衡">负载均衡</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%9c%8d%e5%8a%a1%e5%99%a8ecs/" title="云服务器ECS">云服务器ECS</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>一分钟了解阿里云产品：弹性伸缩概述的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwxaAM.html" rel="bookmark">一分钟了解阿里云产品：E-MapReduce概述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  阿里云有很多出色的产品,今天让我们来一起了解下E-MapReduce吧.   什么是E-MapReduce呢?   简单来说,E-MapReduce是构建于阿里云ECS弹性虚拟机之上,运行在阿里云平台上的一种大数据处理系统解决方案.它能够让用户将Apache Hadoop和Apache Spark运行在阿里云的云平台上,提供给用户在云上的分析和处理大数据的平台.通过将Hadoop和Spark运行在云平台上,让用户可以非常方便的使用Hadoop和Spark生态系统中的其他周边系统(如Apach			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq86GGb.html" rel="bookmark">一分钟了解阿里云产品：RDS概述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下面我们来介绍下阿里云的云数据库(Relational Database Service,简称RDS)这款产品.一起来学习下吧.   那么,RDS是什么呢?简单来说,它是一种稳定可靠.可弹性伸缩的在线数据库服务.   RDS基于飞天分布式系统和全SSD盘高性能存储,支持MySQL.SQL Server.PostgreSQL和PPAS(高度兼容Oracle)引擎,默认部署主备架构且提供了容灾.备份.恢复.监控.迁移等方面的全套解决方案,彻底解决数据库运维的烦恼!     与自建数据库相比,RDS有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0n00jz.html" rel="bookmark">一分钟了解阿里云产品：EDAS概述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在阿里云众多的产品中,企业级分布式应用服务(EDAS,Enterprise Distributed Application Service)是一个重要的产品.让我们一起来了解下吧.   EDAS是一个以阿里巴巴中间件团队的多款久经沙场的分布式产品作为核心基础组件构建的企业云计算解决方案,其充分利用阿里云现有的资源管理和服务体系,引入中间件整套成熟的分布式计算框架(包括分布式服务化.链路追踪和稳定性组件等),以应用为中心,帮助企业级客户轻松构建并托管分布式应用服务体系.       那么EDAS同			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRDNQxz.html" rel="bookmark">72期：一分钟了解阿里云产品，看别人如何靠域名赚亿元</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云周刊 本周要点 查看更多 [活动回顾]大数据助力驴妈妈自助游,精准运营之道 第3期在线培训已经于3月11日上午顺利结束!本次分享嘉宾为驴妈妈副CTO邵汉成,分享主题围绕驴妈妈架构系统.数据库等内容展开.点击查看视频回顾 产品动态 查看更多 [专题推荐]一分钟了解阿里云产品 [专题推荐]教你10秒钟拿到阿里技术offer [专题推荐]域名风云汇:如何靠域名赚亿元 工单参考 查看更多 Windows lvm扩容后逻辑卷为suspended状态无法挂载 用户在对磁盘扩容后重新挂载LVM分区发现逻辑卷			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXwYGKM.html" rel="bookmark">一分钟了解阿里云产品：云监控</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.             概述   阿里云发布的产品种类齐全,今天让我们一起来了解下云监控这款产品吧.   什么是云监控呢?   云监控(CloudMonitor) 是一项针对阿里云资源和互联网应用进行监控的服务.云监控服务可用于收集获取阿里云资源的监控指标,探测互联网服务可用性,以及针对指标设置警报.     那么,云监控有什么优势呢?   云监控服务无需特意购买和开通,您注册好阿里云账号后,便自动为您开通了云监控服务,方便您在购买和使用阿里云产品后直接到云监控查看产品运行状态并设置报警规			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mgwd18M.html" rel="bookmark">一分钟了解阿里云产品：云虚拟主机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.             概述   阿里云产品众多,今天让我们一起来了解下云虚拟主机吧.   什么是阿里云云虚拟主机呢?   简单来说,阿里云虚拟主机市场占用率第一.产品特点:预装网站运行环境,赠送正版数据库,可通过图形化控制面板管理,主要用于搭建网站.提供基于云端的DDoS入侵.防御及网站安全防御服务.全国仅有8线BGP骨干网络,全网覆盖(涵盖电信.联通和移动等主流运营商).   那么,云虚拟主机有什么独特的优势呢?我来给大家说说.   阿里云虚拟主机有两个版本供大家选择:极速共享版虚机和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M12WBap.html" rel="bookmark">一分钟了解阿里云产品：E-MapReduce五大热点技术问题分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在上一篇文章中,我们为大家介绍E-MapReduce的概况,E-MapReduce是构建于阿里云ECS弹性虚拟机之上,利用开源大数据生态系统,包括Hadoop和Spark,为用户提供集群.作业.数据等管理的一站式大数据处理分析服务,那在使用过程中,经常遇到的热门技术问题有哪些呢?   准备工作:   https://help.aliyun.com/document_detail/emr/quick-start/prepare.html?spm=5176.docemr/introduction			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLBxnM.html" rel="bookmark">一分钟了解阿里云产品：弹性伸缩之体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				知道弹性伸缩开始公测,马上申请了公测资格,开始体验传说中的弹性伸缩.在此之前,笔者都是靠手动完成ECS数量的增加或者删除的.现在,就让我们先用为爽吧!   第一步,当然是要开通弹性伸缩服务.   在此先把我已开通的需要叠加弹性伸缩服务的资源给大家介绍下: 一个SLB实例,将HTTP请求按照会话保持的方式分发到后台ECS服务器. 两台ECS实例,安装了wordpress. 一个RDS实例,为多个wordpress应用服务器提供共享数据库服务.   在整个测试系统的部署位置如下图红色虚线内所示. 红			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx2RwPz.html" rel="bookmark">一分钟了解阿里云产品：弹性伸缩五大热点技术问题分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在上一篇文章中,我们为大家介绍弹性伸缩的概况,弹性伸缩(Auto Scaling)是根据用户的业务需求和策略,自动调整其弹性计算资源的管理服务,那在使用过程中,经常遇到的热门技术问题有哪些呢?   一分钟控制台创建伸缩方案: https://help.aliyun.com/document_detail/ess/getting-started/one-minute-console-to-create-flex-program.html?spm=5176.docess/product-descri			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdDxpj.html" rel="bookmark" class="title">禁用Win7系统中Windows多媒体娱乐中心的方法教程</a>
					<div>
						  1.首先我们需要的就是打开电脑中的开始菜单,打开以后就看到里面的运行选项点击,然后在输入 &quot;gpedit.msc&quot;回车就可以弹出打开本地组策略编辑器功能; 2.打开的本地组策略 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOje9p.html" rel="bookmark" class="title">CSS背景图片background-image须注意路径问题</a>
					<div>
						css|背景图片|问题 在传统的表格布局中,背景图片是直接应用于表格的,一般情况下CSS的background-image属性使用非常少,或者说根本就不使用.应用CSS网页布局,实现内容与表现.行为相 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgqwOz.html" rel="bookmark" class="title">一个分页的类</a>
					<div>
						分页 &lt;%'-------------------------------------------' 接口:' 属性:' a.tip:项目提示(如,&quot;篇文章&quot;):' b.ta ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkNjdM.html" rel="bookmark" class="title">良好用户体验产品设计的10点感受和实践经验</a>
					<div>
						如何通过设计使产品达成良好的用户体验呢?很显然,这是一个复杂且系统的事情,尤其在今天,用户体验这个词被严重滥用,我们更要思考如何通过设计实质性的影响产品的体验质量,而非其他.设计师需要更多的关注产品, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXX8jp.html" rel="bookmark" class="title">C&num;的四种排序算法：冒泡排序、选择排序、插入排序和希尔排序</a>
					<div>
						插入|排序|算法 本文介绍了C#的四种排序算法:冒泡排序.选择排序.插入排序和希尔排序 冒泡排序 using System: namespace BubbleSorter { public class ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqZKkp.html" rel="bookmark" class="title">dancer分享外链秘籍牛方法</a>
					<div>
						外链牛帖等,总是蛋疼.凤姐有凤姐征服网络的武器 兽兽有兽兽独家秘籍,我们不是凤姐,我们不是兽兽,我们是seoer 我们本身不会走红网络,并不代表我们的作品不走红网络,我们自身渺小,但我们的网站已经写出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKny9p.html" rel="bookmark" class="title">Haproxy负载均衡集群架构设计的例子</a>
					<div>
						公司最近有一个项目由于用户担心一台单机无法承担最多用户量的使用,要求上应用集群.我们根据应用情况设计了应用集群架构. 架构图如下: 部署应用集群的特点: 1. 前端代理负载均衡 因用户环境基础架构采用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPnN8z.html" rel="bookmark" class="title">fireworks中打造超酷奇妙光效球</a>
					<div>
						第一步:画一个圆 启动Fireworks-&gt;将背景调成&quot;黑色&quot;,在画布中画一个圆. 第二步:添加辐射渐变 像圆内添加渐变,渐变的方式选为&quot;放射状&quot;,颜色填 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWX1Xjp.html" rel="bookmark" class="title">在Word中使用函数计算</a>
					<div>
						如下图一样,存在如下的表格. 计算-word如何使用函数计算&quot;&gt;电脑教程 现在,我们要计算的就是男女生的总人数,所以,把插入条定位在总人数的下面的那个单元格. 然后,执行如下图的菜单操 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ8Jkp.html" rel="bookmark" class="title">javascript如何使用bind指定接收者</a>
					<div>
						 这篇文章主要介绍了javascript如何使用bind指定接收者,需要的朋友可以参考下 代码如下: var json = { jArray: [], jPush: function (c) { th ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYP0lb.html" rel="bookmark" class="title">win7电脑中如何更改屏幕分辨率</a>
					<div>
						  下面,小编就这个问题,详细的介绍一下吧! 1.首先,咱们返回到win7电脑的桌面位置,然后在桌面随意的找一个空白处,右键点击,在弹出来的下滑菜单中,咱们直接选择屏幕分辨率即可. 2.接下来就会出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq80LRb.html" rel="bookmark" class="title">搜狗壁纸怎么卸载</a>
					<div>
						  方法一:首先我们可以利用卸载软件360安全卫士,点击软件管家==卸载软件==一键卸载 方法二:在开始菜单中找到搜狗壁纸点击卸载 方法三:右击搜狗壁纸图标==打开文件位置,我们再它的安装目录中双击& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBd3Yz.html" rel="bookmark" class="title">win7安装DVD光驱驱动被系统拒绝是为什么</a>
					<div>
						  1.首先,咱们同时在win7旗舰版电脑键盘上按下win+R快捷键打开电脑的运行窗口,在打开的运行窗口中,咱们输入regedit并单击回车,这样就可以打开win7旗舰版电脑的注册表编辑器窗口了.   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGwNBb.html" rel="bookmark" class="title">XP系统文件夹属性中的&OpenCurlyDoubleQuote;安全&rdquo;选项不见了如何找回</a>
					<div>
						  打开任意一个文件夹--工具--文件夹选项--查看--&quot;取消&quot;使用简单文件共享(推荐)--确定.之后,就可以看到磁盘或者文件夹的安全栏 了. 1.先来查看一下D盘的属性值: 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze75wjM.html" rel="bookmark" class="title">串口通信-java控制收银机&OpenCurlyDoubleQuote;客显&rdquo;实时显示单价总额等所对应的数字</a>
					<div>
						问题描述 java控制收银机&quot;客显&quot;实时显示单价总额等所对应的数字 小弟是新手,刚进公司,接手一个用java写的超市收银系统小项目,其他问题都解决了,就差这个客显了,很恼火啊! 目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YBevM.html" rel="bookmark" class="title">如何创建缓存机制，不用频繁查询数据库</a>
					<div>
						问题描述 如何创建缓存机制,不用频繁查询数据库 无法分页查询数据库,但是页面要分页显示,只能全部查询数据库后页面进行分页,如何把数据库里的查询数据放到一个缓存中,每次分页请求的时候不用再查询数据库 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAwEeM.html" rel="bookmark" class="title">微信第三方平台，根据用户名帐号信息绑定开发者模式URL</a>
					<div>
						问题描述 微信第三方平台,根据用户名帐号信息绑定开发者模式URL 微信第三方平台,是如何根据用户名帐号信息绑定开发者模式URL的?是如何将帐号信息绑定到自己的服务器上的?求指教					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN2yQz.html" rel="bookmark" class="title">如何在ibatis一对多的删除操作</a>
					<div>
						问题描述 如何在ibatis一对多的删除操作 删除一的一方,就删除多的一方 ibatis不能级联好头痛...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkw3E1p.html" rel="bookmark" class="title">自定义 spring mvc 拦截器&lpar;近期项目需求实现&rpar;</a>
					<div>
						          需求背景:特定文件夹下任何文件不经过登录,全部拦截强制跳转登录,并客户端禁止下载服务器定制文件夹文件           经过1天多时间的各种尝试,自定义式的强大拦截器实现了,废话 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkee25b.html" rel="bookmark" class="title">ios-uitableview的嵌套使用</a>
					<div>
						问题描述 uitableview的嵌套使用 各位大神,你们好. 我创建了一个uitableviewcontroller,该uitableviewcontroller自带的TableView里面放置静态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKNBYb.html" rel="bookmark" class="title">【26】希尔排序</a>
					<div>
						参考高爽的博客http://hi.baidu.com/gsgaoshuang/item/17a8ed3c24d9b1ba134b14c2 1. 希尔排序又称为缩小增量排序,属于插入排序算法的改进. 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZDyqp.html" rel="bookmark" class="title">《趣题学算法》&mdash;第1章1&period;1节累积计数法</a>
					<div>
						第1章 计数问题 趣题学算法 1.1 累积计数法 1.2 简单的数学计算 1.3 加法原理和乘法原理 1.4 图的性质 1.5 置换与轮换 人类的智力启蒙发端于计数.原始人在狩猎过程中为计数猎获物,手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBlagM.html" rel="bookmark" class="title">java Socket客户端和服务器端</a>
					<div>
						客户端: package com.lzx.socket; import java.io.BufferedReader; import java.io.IOException; import java. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKAXZp.html" rel="bookmark" class="title">盘点互联网巨头奉献的十大开源安全工具</a>
					<div>
						盘点互联网巨头奉献的十大开源安全工具 黑客隐私密码-安全牛 Facebook等大型互联网公司推动的服务器与数据中心.大数据工具的开源化项目类似,当大型互联网公司们在超大规模基础设施运营方面面临的挑战超 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnDYaM.html" rel="bookmark" class="title">Windows mobile手机的一些基本功能操作</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   随着手机3G的发展,智能手机在国内也越来越被普及.对于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnAa5M.html" rel="bookmark" class="title">c&num;用access数据库做的，怎么查询某一段时间的销售收入</a>
					<div>
						问题描述 解决方案 解决方案二:Sql+ADO.NETselect价格*数量as新列名from表where条件得到每个价格每天的销售,然后在外面加多层sum得到这个事件段的总和,然后用ADO.NEt建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBykqM.html" rel="bookmark" class="title">oracle执行cmd的实现方法&lowbar;oracle</a>
					<div>
						不过有一个简单的执行cmd命令方法: SQL&gt; host net user User accounts for \\PC-ATQHJ4UG1SDA ----------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYjQLb.html" rel="bookmark" class="title">google使用过程中常见的问题</a>
					<div>
						1. 为何 Google 会在未选定语言的情况下出现其它语言版本? Google 运用网站的标准语言首选项机制(即多语言超文本发送的标准),自动确定其显示语言.浏览器的多语言功能使您可自行设定语言喜好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2jDWM.html" rel="bookmark" class="title">现金求购买圈子程序与个性化定制</a>
					<div>
						问题描述 现金求购买圈子程序与个性化定制界面好看功能强的虚拟社区整站也成!要asp.net2.0mssql的qq549491403 解决方案 解决方案二:圈子是干嘛用的啊?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DRdab.html" rel="bookmark" class="title">《响应式Web设计：HTML5和CSS3实践指南》&mdash;&mdash;2&period;13节基于边框半径的圆角实现</a>
					<div>
						2.13 基于边框半径的圆角实现在网页设计的世界中,弧形圆角一度被看做圣杯(Holy Grail).它永远都是存在的,但是却很难实现.对于如何使得元素拥有弧形圆角,设计者们往往只能在有限且拙劣的方法中 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
